@charset "utf-8";
/* Librinsula */
/* Estructuras básicas */
html { margin: 0px; padding: 0px; }
body { background-color: #645677; margin-top: -20px; padding: 0px; font-family: Arial, Helvetica, sans-serif; }

/* General layout */
img { border: 0; margin:0; padding:0; }
form { margin: 0; }
acronym { border-bottom: none; cursor: help; }
p {margin:0 0 10px 0;}

.activo{ color:#FF6600;}

/* Headings */
h2 { color: #FF6600; font-weight: bold;	font-size:1.4em; margin:10px 10px 15px 20px; padding:0; text-align:left; }
h3 { color: #FF6600; font-weight:normal; font-size:1.2em; margin:0 0 10px 20px; padding:0; text-align:left;}
.subtitulo h2{margin:10px 10px 0 20px; padding:0; }
.subtitulo h3{margin:0 10px 10px 20px; padding:0; }

/* Lists */
ul { padding: 0; margin: 0; list-style-type: none; }

/* Links */
a:link , a:visited { text-decoration: none; color:#8E819E; font-family:"Courier New", Courier, monospace;}
a:hover , a:active { color: #FF6600; font-family:"Courier New", Courier, monospace; }

/* Forms */
.formfield { background:none; color: #645677; border:none; text-align: left; padding:2px; width:134px; margin:0; font-family: Arial, Helvetica, sans-serif; }
.contactform { background: #FFFFFF; color: #645677; border:#e8e6eb solid 1px; text-align: left; padding:2px; margin:0 5px; font-family: Arial, Helvetica, sans-serif; }
.formbutton{height:auto; width:auto; background: none; color: #645677; border:none; cursor:pointer; padding:1px; font-family: "Courier New", Courier, monospace; margin:0 0 0 -2px; //margin:0 0 0 -8px;vertical-align: text-bottom; }

/*---------------------
Para el indice
---------------------------*/

.img_izqindex{float:left; margin:0 10px 0 0; height:90px;}
.img_izqindex2{float:left; margin:0 10px 0 0; height:190px;}

#indexizq{float:left; margin: 0px 10px 0px 0px;  }
#indexder{float:right;}
/*--------Para la variante de 3---------*/
#shortindex{ background:url(../images/disenno/indexcorner.gif) left top no-repeat; width:240px; height:90px; margin: 8px 0px 0px 0px; background-color:#e0dde4}
#shortindex3cpx{ width:240px; height:90px; margin: 8px 0px 0px 0px; border-bottom: #e0dde4 dashed 1px; }
#shortindex3cpxnew{ width:240px; height:190px; margin: 8px 0px 0px 0px; border-bottom: #e0dde4 dashed 1px; }
/*--------Para la variante de 4---------*/
#shortindex3{ width:240px; height:90px; margin: 8px 0px 0px 0px; border-bottom: #e0dde4 dashed 1px;  }

/*--------Para la variante de 2---------*/
#shortindex1cpx{background:url(../images/disenno/indexcorner.gif) left top no-repeat; width:240px; height:90px; margin: 8px 0px 0px 0px; background-color:#e0dde4 }
/*-----------Para variante de 5---------------*/
#shortindex3pa5{ width:490px; margin: 8px 0px 0px 0px; border-bottom: #e0dde4 dashed 1px;  }
#indexizq5{float:left; margin: 0px 10px 0px 0px;   }
#indexSingle{float:left; margin: 0px 0px 0px 0px;}
/*--------------------------------------------------------*/
#container{width:532px; height:320px; background-color:#e0dde4; overflow:scroll}
#InicialNumber{width:100px; border:solid; height:100px; margin: 0px 10px 10px 0px; float: left}
/*---------------------------------------------------------------------------------------------*/
/*Nuevos estilos para el indice*/
#fila{width:528px; background: url(../images/disenno/backIndex.jpg) top repeat-y;  }
#izqsimple{ height:100%; float: left; background:url(../images/disenno/indexcorner.gif) left top no-repeat; width:240px;  background-color:#e0dde4;}
#dersimple{ float:right ; width:240px; border-bottom: dashed 1px; margin: 0px 30px 0px 0px;}
#centro{ border-bottom: dashed 1px; margin: 0px 30px 0px 0px;}

/*Nuevos estilos para el indice*/


/*-------------------------------------------------
  Encabezado
-------------------------------------------------*/
#header{ width:748px; height: 95px; margin:0 auto; padding:0; }
* html #header{ width:748px; height: 95px; margin:0 auto; padding:0; background:#FFFFFF;}

#heading_1{ float:left; width:220px; height: 95px; background:url(../images/disenno/librinsula_1.gif) center no-repeat; margin:0; padding:0; }
* html #heading_1{ float:left; width:220px; height: 95px; background:url(../images/disenno/librinsula_1.gif) center no-repeat;margin:5px 0 0 0; padding:0; }

#heading_2{ float:left; width:277px; height: 95px; background:url(../images/disenno/librinsula_2.gif) center no-repeat; margin:0; padding:0; }
* html #heading_2{ float:left; width:277px; height: 95px; background:url(../images/disenno/librinsula_2.gif) center no-repeat; margin:11px 0 0 0; padding:0; }

#heading_3{ float:left; width:251px; height: 95px; background:url(../images/disenno/librinsula_3.gif) center no-repeat; margin:0; padding:0; }
* html #heading_3{ float:left; width:251px; height: 95px; background:url(../images/disenno/librinsula_3.gif) center no-repeat; margin:11px 0 0 0; padding:0; }

#fecha{margin:80px 0 0 0; font-size:10px; font-weight:bold; color:#9288a0;}
#num{
	float:right;
	margin:32px 10px 0 0;
	font-size:15px;
	font-weight:bold;
	font-family:"Courier New", Courier, monospace;
	color: #FFB164;
}
* html #num{ float:right; margin:56px 40px 0 0; font-size:15px; font-weight:bold; color:#FFF; font-family:"Courier New", Courier, monospace;}

#anteriores{ float:right; margin:29px 4px 0 0; font-size:12px; color:#9288a0;}
#anteriores a:hover , #anteriores a:active{color:#000000;}

/*-------------------------------------------------
  main
-------------------------------------------------*/
#contenedor{ text-align: left; width:748px; background-color:#FFFFFF; margin:0 auto; height:100%;  color:#645677; font-size:0.8em; padding-left:0; }
* html #contenedor{ text-align: left; width:748px; background-color:#FFFFFF; height:100%;  color:#645677; font-size:0.8em;}


/*-------------------------------------------------
  Columna Menu
-------------------------------------------------*/
#columna1{float:left; width:203px; margin:0; padding:0; background-color:c4bfcb;}

/*inicio*/
#menu_inicio{ width:203px; height:308px; background:url(../images/disenno/menu_inicio.gif) top no-repeat; margin:0; padding:0;}
.present{ text-align:right; padding:10px 10px 0 0; font-size:11px;}
#buscador_inicio{margin:175px 0 0 0; }

/*secciones*/
#menu{ width:100%; height:338px; background:url(../images/disenno/menu.gif) top no-repeat; margin:0; padding:0;}
#menu ul{ letter-spacing:0.08em; padding: 0 0 0 10px;}
.menu1{padding-top:13px;}
.menu2{padding-top:14px; //padding-top:13px;}
.menu3{padding-top:14px;}
.menu4{padding-top:13px; //padding-top:14px;}
.menu5{padding-top:14px;}
.menu6{padding-top:15px; //padding-top:14px;}
.menu7{padding-top:14px;}
.menu8{padding-top:14px;}

.activo_menu{ color: #000; font-family:"Courier New", Courier, monospace; }

#buscador{margin:21px 0;}

#equipo{background-color:#e8e6eb; width:203px; margin:0; margin-top:10px; padding:2px 0; //padding:5px 0; font-size:0.9em; letter-spacing:0.02em;}
#equipo li{ margin:5px;}
#equipo a:hover , #equipo a:active{color:#000000;}

.banner{width:203px; margin:10px 0;}

.copyright{ 
	background: #c4bfcb url(../images/disenno/esq_copy.gif) bottom right no-repeat; 
	color:#FFF; 
	text-align: right; 
	margin:10px 0px; 
	padding:100% 10px 5px 0px; 
	font-size:11px; 
	height:100%; 
	z-index:2000;
	/*margin-top:100%; */
	}
/*
.copyright{ 
	background: #c4bfcb url(../images/disenno/esq_copy.gif) bottom right no-repeat; 
	color:#FFF; 
	text-align: right; 
	margin:10px 0; 
	padding:100% 10px 5px 0; 
	font-size:11px; 
	height:100%; 
	margin-top:100%; 
}*/

/*-------------------------------------------------
  Principal
-------------------------------------------------*/
#main{float:right; width:539px; margin:0; padding:0; }
* html #main{ clear:both; float:right; width:538px; margin:0; padding:0; overflow:hidden;}

/* INICIO - AQUÍ CAMBIAR*/
#foto_inicio{ float:left; width:142px; height:228px; margin:1px 0 0 11px; padding:0; }
* html #foto_inicio{ float:left; width:142px; height:228px; margin:1px 0 0 8px; padding:0; }

.secc_fotopor{ float:right;  margin:-20px 5px 0px 0px;  font-family:"Arial"; font-weight:bold; font-size:11px; color:#645677; position:relative}

.secc_fotopor2{ float:right;  margin:-20px 5px 0px 0px;  font-family:"Arial"; font-weight:bold; font-size:11px; color:#645677; position:relative}

.dossier{margin:210px 5px 0 0; font-weight:bold; text-align:right;}
.ampliar{float:left; margin:5px 0 0 35px; //margin:5px 0 0 15px; padding:0px;}

#texto_inicio{ float:right; width:386px; height:229px; margin:0; padding:0; background: url(../images/disenno/top_news.gif) left no-repeat; }
* html #texto_inicio{ float:right; width:380px; height:229px; margin:0; padding:0; background: url(../images/disenno/top_news.gif) left no-repeat; }

#texto_inicio h2 {margin-bottom:0;}
#enlace{height:50px;}
#enlace a:link , #enlace a:visited {font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #FF6600;}
#enlace a:hover , #enlace a:active {font-family: Arial, Helvetica, sans-serif; color:#000;}

.destacar {margin:0px 20px; padding-left:12px; font-size:13px; height:30px; //height:83px; }
.destacar a:link , .destacar a:visited {font-family: Arial, Helvetica, sans-serif; }
.destacar a:hover , .destacar a:active {font-family: Arial, Helvetica, sans-serif; }

.isdn {color: #FF6600; margin:12px 0px; padding-left:10px; font-size:0.6em; height:30px; //height:83px;}

.por{ background-color:#e8e6eb; margin-left:8px; padding:2px 5px 2px 12px; width:50%; font-family:"Courier New", Courier, monospace; font-size:1em;}
.abajo{ margin:120px 0px 0px 20px; //margin:50px 0px 0px 20px; font-size:11px; position: absolute; float: inherit; }
.grafic{
	margin:0px;
//margin:0px 0 0 0px; 	font-size:5px;
	position: relative;
	font-family: "Times New Roman", Times, serif;
	float: left;
}

#back_headings{ background:url(../images/disenno/heading_inicio.jpg) center no-repeat; width:545px; height:30px; margin:13px 0px -3px -6px; //margin:5px 0 0 -6px;padding:0;  }
#back_headings h2{font-size:14px; font-family:"Courier New", Courier, monospace; font-weight:normal; letter-spacing:1px; padding:6px 0 0 25px; margin:10px 0 0 0; //margin:0;}
#back_headings h3{font-size:14px; font-family:"Courier New", Courier, monospace; font-weight:normal; letter-spacing:1px; padding:6px 0 0 25px; margin:10px 0 0 0; //margin:0; color:#FFFFFF; text-align:center;}
#back_headings a:link , #back_headings a:visited{ color:#FFF; margin:0; padding:0;}
#back_headings a:hover , #back_headings a:active{ color: #000; margin:0; padding:0;}

#news_ini{float:left; width:250px; margin-left:10px; //margin:-15px 0 0 5px; padding:0;}
#news_ini2{float:left; width:250px; margin-left:10px; //margin:0 0 0 5px; padding:0;}

.news{ font-family: "Arial", Helvetica, sans-serif; font-size:11px; color:#645677; margin: 0px 0px 0px 0px; }
.news_por{font-family: "Courier New", Courier, monospace; font-size:12px; color:#645677; margin: 0px 0px 0px 0px;}

.news_interview{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:bold;}
/*#news_ini a:link , #news_ini a:visited{ color:#645677;}*/
/*#news_ini a:hover , #news_ini a:active{ color: #000;}*/

#news_ini li , #news_ini2 li{margin:5px 0; background:#e0dde4 url(../images/disenno/esq_news.gif) top left no-repeat; padding:0 5px 5px 5px; }

#topnews_ini{float:right; width:250px; margin:5px 20px 5px 0; //margin:5px 10px 5px 0;}
.textnews_ini{height:119px; border-bottom: #e0dde4 dashed 1px;}
.img_izq{float:left; margin:0 10px 0 0;}

#nombrar_ini{ margin:0 0 0 10px;  padding:0; }
#nombrar_ini li{ margin:0 20px 0 5px; padding:5px 0; border-bottom: #e0dde4 dashed 1px; }

/* SECCIONES*/
#foto{ float:left; width:142px; height:229px; margin-left:11px; //margin-left:5px; padding:0;}
#foto img{float:left;}

#texto{ float:right; width:386px; margin:0; padding:0; background:url(../images/disenno/main.gif) left repeat-y; border-top:dashed 1px #e1dfe3; text-align:justify;}
#texto p , #texto1 p{margin:10px 10px 5px 20px;}
#texto1{ float:right; width:100%; margin:0; padding:0; border-top:dashed 1px #e1dfe3; text-align:justify; }

#texto1 li{margin:0 30px;}
.space{clear:both;}

#foto ul{clear:both; padding:10px 0;}
#foto li{clear:both; margin:10px 5px; text-align:right; font-size:0.85em; border-top: #9A91A6 dashed 1px;}
#foto a:link , #foto a:visited , #foto a:hover , #foto a:active{font-family: Arial, Helvetica, sans-serif;}

#num_anteriores{float:left; width:142px; margin:0 0 0 11px;}

.inclinada{font-style:italic; font-size:1em; margin:0 10px 20px 0; padding:2px 5px 2px 20px; color:#9288a0; background-color:#e8e6eb; text-align:left; }

.inclinada3{font-style: normal; font-size:14.5px; margin: 0px 0px 0px 8px ; padding:2px 5px 2px 20px; color:#9288a0; background-color:#e8e6eb; text-align:left; position:absolute; font-family:"Courier New" }

.inclinada2{font-style:italic; font-size:1em; margin:0 0 10px 0 ;}

.chica{font-size:0.9em; font-style:italic;}
.chica_a{margin-left:20px; font-size:0.9em; font-style:italic;}
.oblicua{font-style:italic; font-size:1em; margin-left:20px;}
.center{text-align:center;}
.der{text-align:right;}

.pagenumber{margin:0; padding:0 10px; font-size:1.5em; font-weight:bold;}
.visualizado{font-style:italic; font-size:11px; color:#9288a0; background-color:#e8e6eb; padding:0 5px;}
.vis_num{font-style: normal; font-size:14px; font-weight:bold;}

/* Footer */

#footer{width:748px; height:42px; margin:0 auto 0 auto; padding:30px 0 0 0; background: #FFFFFF url(../images/disenno/footer.jpg) center no-repeat; font-size:0.75em; letter-spacing:0.07em; text-align:center;}

#footer a:hover , #footer a:active{ color: #FFF;}
